Groovy 1.7.0

## org.codehaus.groovy.control
Class ParserPluginFactory

    java.lang.Object
      org.codehaus.groovy.control.ParserPluginFactory

    class ParserPluginFactory
    extends Object

A factory of parser plugin instances

version:
  $Revision: 6778 $

Constructor Summary
`ParserPluginFactory()`

Method Summary
`ParserPlugin` | `createParserPlugin()`
`static ParserPluginFactory` | `newInstance(boolean useNewParser)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### ParserPluginFactory

    ParserPluginFactory()

Method Detail

### createParserPlugin

    public ParserPlugin createParserPlugin()

### newInstance

    public static ParserPluginFactory newInstance(boolean useNewParser)

Copyright © 2003-2009 The Codehaus. All rights reserved.